Using Briefcase

You can use Briefcase to work on multiple computers, and then synchronize the information when you finish working. Briefcase stores files and displays their status. Briefcase files can be linked to the original files on a computer or they can be files that are not associated with files on another computer. Briefcase helps you keep information organized and prevents you from accidentally deleting or copying over the most recent version of a file.

To open Briefcase, right-click on the desktop, point to New, and then click Briefcase.

Notes

  • For information about using Briefcase, click the Help menu in Briefcase.
  • When you are using Briefcase to copy information from one computer to another, the two computers must be connected, either over a network or with a direct cable connection.


Using Calculator

You can use Calculator in Standard view to do simple calculations, or in Scientific view to do advanced scientific and statistical calculations.

Open Calculator.

Notes

  • XOX
  • For information about using Calculator, click the Help menu in Calculator.
  • XOX

Related Topics


Using Scanners and Cameras

You can use Scanners and Cameras to install scanners, digital cameras, digital video cameras, and other image-capturing devices. You can also save pictures on your computer, view scanner or camera properties, delete pictures from your camera, or print photos.

Open Scanners and Cameras.

Notes

  • To open Scanners and Cameras, click Start, point to Settings, click Control Panel, and then click Scanners and Cameras.
  • For information about using Scanners and Cameras, click the Help menu in Scanners and Cameras.


Using Character Map

You can use Character Map to copy and paste special characters into your documents, such as the trademark symbol, special mathematical characters, or a character from the character set of another language.

Open Character Map.

Notes

  • XOX
  • For information about using Character Map, click Help in Character Map.
  • XOX


Using Clipbook Viewer

You can use Clipbook Viewer to store information copied to the clipboard for later use. You can store information in your Local Clipbook and share it with others. The Local ClipBook opens when you start ClipBook Viewer.

To open ClipBook Viewer, click Start, click Run, type clipbrd, and then click OK.

Notes

  • For information about using Clipbook Viewer, click the Help menu in Clipbook Viewer.
  • If ClipBook Viewer does not work as expected, click Start, click Run, type services.msc, and then click OK. This opens the Services MMC program. Verify that the Startup Types for the ClipBook, Network DDE, and Network DDE DSDM services are all set to Manual. If the Startup Types are not set to Manual, double-click each service name to open the properties dialog box, select Manual from the list of options in Startup type, and then click OK.


Detecting and repairing disk errors

You can use the Error-checking tool to check for file system errors and bad sectors on your hard disk.

  1. Open My Computer, and then select the local disk you want to check.
  2. On the File menu, click Properties.
  3. On the Tools tab, under Error-checking, click Check Now.
  4. Under Check disk options, select the Scan for and attempt recovery of bad sectors check box.

Notes

  • XOX
  • All files must be closed for this process to run. If the volume is currently in use, a message box will appear prompting you to indicate whether or not you want to reschedule the disk checking for the next time you restart your system. Then, the next time you restart your system, disk checking will run. Your volume will not be available to perform other tasks while this process is running.
  • If your volume is formatted as NTFS, Windows automatically logs all file transactions, replaces bad clusters, and stores copies of key information for all files on the NTFS volume.
  • XOX


Using the DirectX Diagnostic Tool

You can use the DirectX Diagnostic Tool to read detailed information about the DirectX components and drivers installed on your computer. You can also test functionality, diagnose problems, and change your system configuration.

To open the DirectX Diagnostic Tool, click Start, click Run, type dxdiag, and then click OK.

Note

  • For information about using the DirectX Diagnostic Tool, click the Help button in the DirectX Diagnostic Tool.


Using Internet Explorer

With Internet Explorer, you can search for and view information on your corporate network or the World Wide Web. You can type the address of the Web page you want to visit into the address bar, or click an address from your list of Favorites. Internet Explorer also lets you search the Internet for people, businesses, and information about subjects that interest you.

In the Windows Server 2003 family, you can implement enhanced security settings for Internet Explorer for all users and reduce the exposure of your server to Web sites that might pose a security risk. For more information, see Internet Explorer Enhanced Security Configuration.

Open Internet Explorer.

Notes

  • XOX
  • For information about using Internet Explorer, click the Help menu in Internet Explorer.
  • XOX


Using Windows Picture and Fax Viewer

Using Windows Picture and Fax Viewer, you can view, rotate, and perform basic tasks with image documents, including fax documents, without opening an image editing program. You can transfer pictures to your computer from a digital camera or scanner, and you can view images as thumbnails. You can also view your pictures in a slideshow and annotate your fax documents.

If you store your pictures in the My Pictures folder, the images are automatically displayed, either as thumbnails or as images on a filmstrip. You can try out different views of your images in My Pictures by clicking the various commands on the View menu. Experiment to get the look you want.

Open My Pictures, then double-click an image to open it in Windows Picture and Fax Viewer.

Notes

  • XOX
  • For information about using Windows Picture and Fax Viewer, click Help in Windows Picture and Fax Viewer.
  • XOX


Using the System Configuration Utility

You can use the System Configuration Utility to automate routine troubleshooting steps that Microsoft Product Support Services technicians use when diagnosing Windows configuration issues.

To open the System Configuration Utility, click Start, click Run, type msconfig, and then click OK.

Notes

  • You must be logged on as an administrator to use the System Configuration Utility.
  • For information about using the System Configuration Utility, click the Help button in the System Configuration Utility.


Using My Computer

My Computer shows you the contents of your floppy disk, hard disk, CD-ROM drive, and network drives. You can also search for and open files and folders, and gain access to options in Control Panel to modify your computer's settings.

Open My Computer.

Notes

  • XOX
  • XOX


Using Notepad

Notepad is a basic text editor you can use for simple documents or for creating Web pages. To create or edit files that require formatting, use WordPad.

Open Notepad.

Notes

  • XOX
  • For information about using Notepad, click the Help menu in Notepad.
  • XOX


Using Outlook Express

Outlook Express is an e-mail program that lets you exchange mail with friends and colleagues, and join newsgroups to trade ideas and information. You can manage multiple mail and news accounts, keep your mail on a server so you can view it from more than one computer, and add stationery or a personal signature to your messages.

Open Outlook Express.

Notes

  • XOX
  • For information about using Outlook Express, click the Help menu in Outlook Express.
  • XOX


Using Object Packager

You can use Object Packager to create an icon that represents embedded or linked information, such as a Paint bitmap, or part of a spreadsheet file. You can insert the package into a file. For example, you can create an icon that represents a doorbell sound. When users double-click the icon, they hear the doorbell sound.

To open Object Packager, click Start, click Run, type packager, and then click OK.

Note

  • For information about using Object Packager, click the Help menu in Object Packager.


Using Paint

Paint is a drawing tool you can use to create black-and-white or color drawings that you can save as bitmap (.bmp) files. You can also use Paint to send your drawing in e-mail, set the image as a desktop background, and save image files using different file formats.

Open Paint.

Notes

  • XOX
  • For information about using Paint, click the Help menu in Paint.
  • XOX


Using Phone Dialer

You can use Phone Dialer to place telephone calls or participate in video conference calls from your computer. To use Phone Dialer, you need a telephone line connected to your computer, a modem, a network account, a telephone switch connected to your local area network, or an Internet address.

Open Phone Dialer.

Notes

  • To open Phone Dialer, click Start, click Run, type dialer, and then click OK.
  • For information about using Phone Dialer, click the Help menu in Phone Dialer.


Using Sound Recorder

You can use Sound Recorder to record, mix, play, and edit sounds. You can also link sounds to or insert sounds into a document.

Sound Recorder is not installed by default during Windows Setup.

To install Sound Recorder

  1. Open Add or Remove Programs in Control Panel.
  2. Click Add/Remove Windows Components.
  3. In the Windows Components Wizard, select Accessories and Utilities, and then click Details.
  4. Select Multimedia, and then click Details.
  5. Select the Sound Recorder check box.

Notes

  • XOX
  • To use Sound Recorder, you must have a sound card and speakers installed on your computer. If you want to record sound, you also need a microphone.
  • For information about using Sound Recorder, click the Help menu in Sound Recorder.
  • XOX


Using Private Character Editor

You can use Private Character Editor to create unique letters and logos for your font library.

Open Private Character Editor.

Notes

  • To open Private Character Editor, click Start, and then click Run. In the Open box, type eudcedit.
  • For information about using Private Character Editor, click the Help menu in Private Character Editor.
  • XOX


Using Windows Task Manager

XOX

Windows Task Manager provides information about computer performance and displays details about programs and processes running on your computer. If you are connected to a network, you can also view network status and see at a glance how your network is functioning. Depending on your work environment and whether you share your computer with other users, you can view additional information about those users. Using Windows Task Manager, you can also end programs or processes, start programs, and view a dynamic display of your computer's performance.

Open Windows Task Manager.

Notes

  • To open Windows Task Manager, right-click an empty space on the taskbar, and then click Task Manager.
  • For information about using Windows Task Manager, click the Help menu in Windows Task Manager.
  • XOX


Using Volume Control

You can use Volume Control to adjust the volume, balance, bass, and treble settings for sounds played on your computer or by multimedia applications. You can also use Volume Control to adjust the level of system sounds, microphones, CD audio, line-in, synthesizer, and wave output.

Volume Control is not installed by default during Windows Setup.

To install Volume Control

  1. Open Add or Remove Programs in Control Panel.
  2. Click Add/Remove Windows Components.
  3. In the Windows Components Wizard, select Accessories and Utilities, and then click Details.
  4. Select Multimedia, and then click Details.
  5. Select the Volume Control check box.

Notes

  • XOX
  • If you have a sound card, you can use Volume Control to control the volume and speaker balance when you play audio files.
  • For information about using Volume Control, click the Help menu in Volume Control.
  • XOX


Using the Address Book

The Address Book provides a convenient place to store contact information for easy retrieval from programs such as Outlook, Outlook Express, Internet Explorer, NetMeeting, and Microsoft Phone System. You can search for people and businesses, create groups of contacts for mailing lists, and send and receive electronic business cards.

Open the Address Book.

Notes

  • XOX
  • For information about using the Address Book, click the Help menu in Address Book.
  • XOX


Using Windows Explorer

XOX

Windows Explorer displays the hierarchical structure of files, folders, and drives on your computer. It also shows any network drives that have been mapped to drive letters on your computer. Using Windows Explorer, you can copy, move, rename, and search for files and folders. For example, you can open a folder that contains a file you want to copy or move, and then drag the file to another folder or drive.

There are other places in Windows where you can view and work with files and folders. My Documents is a convenient place to store documents, graphics, or other files you want to access quickly. You can also view My Network Places, which lists other computers that are connected to your local area network (LAN). When you delete files or folders from your hard disk, Windows places them in the Recycle Bin, where you can retrieve them, until you empty the Recycle Bin. Files or folders deleted from a floppy disk or a network drive are permanently deleted and are not sent to the Recycle Bin.

Open Windows Explorer.

Notes

  • XOX
  • XOX


Using WordPad

XOX

You can use WordPad to create or edit text files that contain formatting or graphics. Use Notepad for basic text editing or for creating Web pages.

Open WordPad.

Notes

  • XOX
  • For information about using WordPad, click the Help menu in WordPad.
  • XOX


Compile Date

Microsoft Windows graphic
Compile Date: 2003-01-02